WordPress Passwordless Authentication – Login Form & Plugins

WordPress Passwordless Login Do you want to add a passwordless login to your wordpress site for better security? Passwordless authentication allows users to verify without a password before entering WordPress. Passwordless authentication is the new trend in secure authentication. Well Named. Passwords remain a weakness for users and people trying …

How to Restrict IP Address in WordPress Admin for Better Security?

Block IP Address in WordPress Admin Ever received unwanted comments from your site’s visitors? Want to block the IP address for username login in WordPress? Want to Automatically blacklist range of IP addresses? If you’ve answered yes to either of these questions, then chances are good that unauthorized users may …

WordPress Ninja Forms Plugin Vulnerability Patched – SQL Injection

WordPress Ninja Forms Vulnerability The popular WordPress plugin Ninja Form has recently updated its plugin to address a serious vulnerability. This vulnerability is considered very serious because it could allow an attacker to hack wordpress site, steal access at the administrator level and take over the entire website.

Rich Reviews Plugin Zero Day Vulnerability Exploit [New]

It is estimated that there are 16,000 active installations of vulnerable Rich Reviews Plugin which was removed from the WordPress.org Plugin Directory on March 11, 2019, due to a security issue. Threat Intelligence team at Wordfence first informed that there is a Zero day vulnerability in the Rich Reviews WordPress …

How To Fix “Are You Sure You Want to Do This” Error in WordPress

“Are you sure want to do this” WordPress Error   From time to time, you may encounter various errors in WordPress such as – WordPress HTTP Image Upload Error, 503 Service Unavailable Error, Parse Error: Syntax Error Unexpected, “This Account Has Been Suspended”, WordPress Not Sending Email, Sorry, This File Type Is …

Convert Plus WordPress Plugin Vulnerability Exploit [FIXED]

In our earlier posts last week, we covered various vulnerable plugins which were exploited by hackers such as Zero-day Vulnerability in WordPress Yellow Pencil Plugin, Vulnerability In Social Warfare Plugin, &  in WordPress Easy WP SMTP Plugin which were all fixed. If vulnerable plugins are left outdated and not patched, …